@charset "utf-8";
/* Highlander CSS Document */
body{
	background-color: #000000;
	background-image: url(images/pagebg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #ffffff;
	
}
#hd{
width:955px;
}
#hdleft{
width:405px;
float:left;
height:237px;
}
#hdjava{
float:left;
width:545px;
height: 162px;
}
#hdright{
float:left;
width:545px;
height:77px;
}
#nav{
	background-image: url(images/nav.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 35px;
	padding: 8px 0px 5px 0px;
	width:950px;
}
#doc2 {
	margin: 3px auto 0px auto;
	border: 2px solid #666666;
}
#ft{
	background-image: url(images/nav.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 45px;
	padding: 8px 0px 10px 0px;
	margin: 10px auto 0px 0px;
		width:950px;
}
#content2{
	font-size:14px;
	text-align:center;
	margin: -10px 15px 0 15px;
	border: 1px solid #666;
}
#content{
	font-size:14px;
	text-align:left;
	margin: -10px 15px 0 15px;

}

a img{
border:none;
}
a {
	color: #FFFFFF !important;
	text-decoration: underline;
}

a:hover {
	color: #faa436 !important;
	text-decoration: none;
}
a:active {
	color: #FFFFFF !important;
	text-decoration: none;
}

a:visited {
	color: #FFFFFF !important;
	text-decoration: none;
}

.brand{
text-align:right;
}
.brand a{
text-align:right;
text-decoration:underline
}
#contentleft{
float:left;
width:445px;
text-align: justify;
}
#contentright{
float:left;
width: 450px;
padding: 0 0 0 20px;
text-align: justify;
}
#contentleft2{
float:left;
width:435px;
text-align: justify;
padding: 5px 5px 5px 20px;
}
#contentright2{
float:left;
width: 435px;
padding: 5px 5px 5px 5px;
text-align: justify;
}

#contentleft1{
	float:left;
	width:360px;
	text-align: justify;
	background-image: url(/images/bio_image1.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 15px 5px 10px 75px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	min-height:700px;
	margin:0 0 10px 0;
}
#contentright1{
	float:left;
	width: 385px;
	text-align: justify;
	background-image: url(/images/bio_image.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
	padding: 15px 15px 10px 75px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	min-height:700px;
	margin:0 0 10px 0;
}
h1{
	/*color: #faa436;*/
	color:#cc8c3f;
}
h2{
	/*color: #faa436;*/
	color:#cc8c3f;
}
#albumphoto{
width: 150px;
float:left;
height:160px;
padding:0 0px 0 10px;
}
#albumdescription{
width: 255px;
padding:0px 15px 0px 0px;
float:left;
height:160px;
}
#gig_table td{
	border:1px solid #666;
}
#gig_table{
	border:1px solid #666;
}
#bookings_table td{
	border:1px solid #666;
}

#news_table td{
	border:1px solid #666;

}

.sub{
	font-weight: bold;	
}
.subcolor{
	color:#cc8c3f;
}
#border{
		border:1px solid #666;
}

#border2{
		border:1px solid #666;
}
